Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023125
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-02-20 11:162013-04-03 12:50
ReporterjecharriView Statuspublic 
Assigned Tomigueldejuana 
PriorityurgentResolutionfixedFixed in VersionRMP21
StatusclosedFix in branchFixed in SCM revision90da0ff01e0d
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023125: Duplicate BP when the server performance (few memory available) is bad

DescriptionDuplicate BP when the server performance (few memory available) is bad

Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0057434)
hgbot (developer)
2013-03-25 15:56

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 90da0ff01e0de93d2189f87452c6342ba6b4f03d
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Mon Mar 25 15:54:45 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/90da0ff01e0de93d2189f87452c6342ba6b4f03d [^]

Fixed issue 23125: Session variable control the duplicate bp

---
M src/org/openbravo/retail/posterminal/CustomerLoader.java
---
(0057447)
hgbot (developer)
2013-03-25 17:09

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 184354079011bb1be4e8f9d0a2caf64eeefb737d
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Mon Mar 25 17:09:32 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/184354079011bb1be4e8f9d0a2caf64eeefb737d [^]

Related to issue 23125

---
M web/org.openbravo.retail.posterminal/js/utilities.js
---
(0057448)
guilleaer (developer)
2013-03-25 17:19

Verified. We hope that this fix will solve the problem (cannot be reproduced by us).
(0057698)
hgbot (developer)
2013-04-02 20:13

Repository: erp/pmods/org.openbravo.retail.posterminal-core
Changeset: 90da0ff01e0de93d2189f87452c6342ba6b4f03d
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Mon Mar 25 15:54:45 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/90da0ff01e0de93d2189f87452c6342ba6b4f03d [^]

Fixed issue 23125: Session variable control the duplicate bp

---
M src/org/openbravo/retail/posterminal/CustomerLoader.java
---
(0057699)
hgbot (developer)
2013-04-02 20:13

Repository: erp/pmods/org.openbravo.retail.posterminal-core
Changeset: 184354079011bb1be4e8f9d0a2caf64eeefb737d
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Mon Mar 25 17:09:32 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/184354079011bb1be4e8f9d0a2caf64eeefb737d [^]

Related to issue 23125

---
M web/org.openbravo.retail.posterminal/js/utilities.js
---

- Issue History
Date Modified Username Field Change
2013-02-20 11:16 jecharri New Issue
2013-02-20 11:16 jecharri Assigned To => marvintm
2013-02-20 11:16 jecharri Issue generated from 0023115
2013-03-25 15:53 migueldejuana Assigned To marvintm => migueldejuana
2013-03-25 15:56 hgbot Checkin
2013-03-25 15:56 hgbot Note Added: 0057434
2013-03-25 15:56 hgbot Status new => resolved
2013-03-25 15:56 hgbot Resolution open => fixed
2013-03-25 15:56 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/90da0ff01e0de93d2189f87452c6342ba6b4f03d [^]
2013-03-25 17:09 hgbot Checkin
2013-03-25 17:09 hgbot Note Added: 0057447
2013-03-25 17:19 guilleaer Review Assigned To => guilleaer
2013-03-25 17:19 guilleaer Note Added: 0057448
2013-03-25 17:19 guilleaer Status resolved => closed
2013-03-25 17:19 guilleaer Fixed in Version => RMP21
2013-04-02 20:13 hgbot Checkin
2013-04-02 20:13 hgbot Note Added: 0057698
2013-04-02 20:13 hgbot Status closed => resolved
2013-04-02 20:13 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/90da0ff01e0de93d2189f87452c6342ba6b4f03d [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/90da0ff01e0de93d2189f87452c6342ba6b4f03d [^]
2013-04-02 20:13 hgbot Checkin
2013-04-02 20:13 hgbot Note Added: 0057699
2013-04-03 12:50 marvintm Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker